0

I am trying to manually install Python 3.6.8 on RHEL 6.6 servers as I do not have root access. The configure didn't give any errors but the "make" gives the following:

Python/strdup.c:6: error: expected identifier or ‘(’ before ‘__extension__’
make: *** [Python/strdup.o] Error 1

Same error with 3.6.9. The configure command I have used is:

./configure --prefix=/** --exec-prefix=/**  --with-libs='/**' --with-ensurepip=install --disable-ipv6

Any advice is really appreciated. Thanks.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.